html {
  scroll-behavior: smooth;
}
body {
	margin: 0;
	font-family: "Archivo", sans-serif;
	font-weight: 400;
	line-height: 1.5;
	background: #FCEEF3;
	color: #333333;
}
.container {
	max-width: 650px;
	margin: 0 auto;
}
.topbar {
	background: #C63C6D;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-weight: 700;
	font-size: 12px;
	line-height: 15px;
}
.topbar span {
	color: #FFD749;
}
.topbar small {
	font-size: 100%;
	text-decoration: underline;
}
.hero,
.footer-hero {
	color: #fff;
	text-align: center;
	padding: 20px
}
.hero {background: #F7D6E0; padding-bottom: 26px}
.footer-hero {background: #C63C6D}
.logo-area {
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.logo-area .logo img {
	width: 43px;
	height: 43px;
}
.badge,
.cta {
	display: inline-block;
	background: #C63C6D;
	color: #fff;
	padding: 4px 7px;
	border-radius: 6px;
	font-weight: 800;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	transition:.3s;
}
a.badge {background: #C63C6D}
.cta:hover {
    transform: translateY(-2px);
}
.hero h1 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 800;
	color: #333333;
	margin-top: 40px;
	position: relative;
	margin-bottom: 0;
}
.hero h1 span {color: #000; padding: 0 4px}
.hero h1 .highlight-red {color: #C63C6D;}
.hero h1 .highlight-red-light {color: #D96C8A;}
.highlight-yellow {background: #D96C8A}
.color-white {color: #fff}
.hero h1 img {
	position: absolute;
	top: 70px;
	right: -10px;
}
.hero p {
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	color: #303030;
	margin-top: 12px;
}
.hero p strong {
	font-weight: 700;
	text-transform: uppercase;
}
.under-line {text-decoration: underline;}
.hero p span {
	text-decoration: underline;
}
.top-box {
	display: flex;
	flex-wrap: nowrap;
	gap: 15px;
	margin-bottom: 20px;
}
.top-box .col {
	border: 1px solid #E8E1E6;
	padding: 15px;
	width: 33.33%;
	border-radius: 10px;
	background: #FCEEF3;
}
.top-box .col h4 {
	font-size: 12px;
	line-height: 100%;
	color: #333333;
	font-weight: 800;
	margin: 0;
}
.top-box .col p {
	font-size: 10px;
	line-height: 100%;
	font-weight: 400;
	color: #6F6F6F;
	margin-bottom: 0;
	margin-top: 7px;
}
.quiz-card,
.card-list,
.faq-item {
	background: #FFF8FA;
	border-radius: 8px;
	padding: 18px;
	margin: 15px auto;
	max-width: 700px;
	border: 1px solid #E8E1E6;
}

.btn-row {
	display: flex;
	gap: 10px;
	justify-content: center
}

button {
	padding: 12px 24px
}

.light,
.steps {
	padding: 60px 20px;
	text-align: center
}
.light h2,
.blue h2,
.steps.white h2,
.footer-hero h2 {
	font-size: 30px;
	line-height: 37px;
	font-weight: 800;
	margin-top: 0;
}
.light .break {display: inline-block;}
.blue {
	background: #D96C8A;
	color: #fff;
	padding: 60px 20px;
	text-align: center
}
.highlight-white {background: #F7D6E0; color: #333}
.card-list {
	list-style: none;
	text-align: left;
	border-radius: 14px;
	background: rgba(255, 255, 255, 0.6);
}

.card-list li {
    padding: 10px 10px 10px 0;
    border-bottom: 1px solid #E8E1E6;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 10px;
}
.card-list li:last-child {border: none;}
.card-list li span {
	background: #C63C6D;
	width: 30px;
	min-width: 30px;
	height: 30px;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
}
.card-list li span img {
	position: relative;
	top: 4px;
}
.card-list li p {margin: 0}
.tag-area {
	margin: 20px 0;
}
.tag-area h4 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #262626;
}
.tag-area .tags {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
	align-items: center;
}
.tag-area .tags a {
	font-size: 12px;
	line-height: 1;
	color: #3F3F3F;
	font-weight: 500;
	border-radius: 20px;
	padding: 7px 12px;
	background: #E7EBFF;
	border: 1px solid #A7B3EB;
	display: inline-block;
}
.light p,
.blue p {
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #6F6F6F;
	margin-top: 20px;
	margin-bottom: 0;
}
.cta {
	margin-top: 20px;
	box-shadow: 0 0 20px rgba(252, 238, 243, .4);
	cursor: pointer;
	border-radius: 12px;
}
.cta-area .cta {
	padding: 16px 21px;
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
	display: inline-block;
}
.img-area {
	margin-top: 50px;
}
.img-area img {border-radius: 14px; max-width: 100%}
.blue .highlight-yellow {color: #000}
.blue p {
	color: #FCEEF3;
	font-weight: 400;
}
.blue p strong {font-weight: 800}
.blue p.white strong {color: #fff; position: relative;}
.blue .img-area {margin-top: 20px}
.blue.cta-area .cta {padding: 21px 16px}
.blue p.white strong {position: relative;}
.blue p.white strong img {
	position: absolute;
	bottom: -45px;
	right: -60px;
}
.know-items {
	text-align: left;
	padding-left: 0;
	list-style-position: inside;
	position: relative;
	z-index: 1;
}
.know-items::after {
	content: "";
    position: absolute;
    left: 26px;
    top: 27px;
    width: 2px;
    background: #E8E1E680;
    height: 80%;
    z-index: -1;
}
.know-items .item {
	border-radius: 10px;
	padding: 16px;
	display: flex;
	flex-wrap: nowrap;
	gap: 15px;
	align-items: center;
}
.know-items .item .dot {
	min-width: 22px;
	width: 22px;
	height: 22px;
	background: #F7D6E0;
	border-radius: 50%;
	display: flex;
    justify-content: center;
    align-items: center;
}
.know-items .item .dot span {
	display: block;
	width: 8px;
	height: 8px;
	background: #C63C6D;
	border-radius: 50%;
}
.know-items .item h5 {
	font-size: 16px;
	line-height: 100%;
	font-weight: 700;
	color: #fff;
	margin: 0;
}
.know-items .item p {
	margin-top: 7px;
	font-size: 14px;
	line-height: 17px;
}
.item.ls-2 .item-wrap, .item.ls-4 .item-wrap {
	background: #FFF8FA;
	border: 1px solid #E8E1E6;
	border-radius: 10px;
	padding: 14px;
}
.item.ls-2 h5 {color: #B9000A}
.item.ls-2 p {color: #B9000A}
.item.ls-4 h5 {color: #C63C6D}
.item.ls-4 p {color: #C63C6D}
.item.ls-2 .dot {background: #C61A23}
.cta.bg-white {
	background: #FFF8FA;
	color: #C63C6D;
	border: 1px solid #F7D6E066;
	box-shadow: 0 0 14px rgba(247, 214, 224, 0.4);
}
p.add-arrow {
	font-size: 16px; 
	text-align: center;
	margin: 0 auto;
	position: relative;
}
@media screen and (min-width: 641px) {
p.add-arrow {
	max-width: 60%;
}
}
p.add-arrow img {
	position: absolute;
	right: 0;
	top: 32px;
}
.facts p,
.steps.white p,
.faq p,
.footer-hero p {
	font-size: 18px;
	line-height: 21px;
	font-weight: 400;
	color: #6F6F6F;
}
.facts p.sub-title {
	color: #262626;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.3;
}
.facts .box {
	border-radius: 8px;
	display: flex;
	flex-wrap: wrap;
	gap: 14px;
	margin-top: 20px;
}
.facts .box .item {
	text-align: left;
	border: 1px solid #DADADA;
	background: #D7E1FF;
	padding: 16px;
	border-radius: 12px;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	gap: 15px;
}
.facts .box .item .icon-wrap {
	width: 40px;
	height: 40px;
	background: #0A3182;
	border-radius: 50%;
}
.facts .box .item span {
	display: block;
    line-height: 47px;
    text-align: center;
}
.facts .box .item h4 {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0;
	font-weight: 800;
}
.facts .box .item p {
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
	color: #5B5F6E;
	margin: 0;
}
span.make-bold {
	font-weight: 800;
	text-decoration: underline;
}
.steps.white {background: #FFF8FA}
.steps.white .list {
	font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    color: #333333;
    text-align: left;
    border: 1px solid #E3E6EC;
    padding: 17px;
    border-radius: 14px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 0;
    background: #FFFFFF;
}
.steps.white .list p {display: inline-block; color: #333333}
.steps.white .list span {
	font-size: 17px;
	font-weight: 900;
	color: #fff;
	width: 30px;
	min-width: 30px;
	height: 30px;
	background: #C63C6D;
	text-align: center;
	display: inline-block;
	border-radius: 50%;
	margin-right: 10px;
}
.steps.white .color-red {color: #C63C6D}
.top-10 {margin-top: 25px; margin-bottom: 0}
.red {
	background: #d71f26
}
.faq-item {text-align: left;}
.faq-item .q {
	font-size: 18px;
    line-height: 21px;
    font-weight: 500;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
}
.arrow-rotate img.arrow {
	transform: rotate(180deg);
}
.q {
	cursor: pointer;
}
.faq-item .a {
	font-size: 16px;
	font-weight: 400;
}
.a {
	display: none;
	padding-top: 10px
}
.faq.light p.faq-txt {
	font-size: 13px;
	line-height: 16px;
	font-weight: 800;
	color: #C63C6D;
}
.yellow-area {
	background: #FECD20;
	padding: 36px 20px;
}
.yellow-area .item {
	display: flex;
	flex-wrap: nowrap;
	gap: 20px;
	align-items: center;
}
.yellow-area .item .left-part h3 {
	font-size: 42px;
	line-height: 51px;
	color: #000000;
	font-weight: 800;
	margin:0;
}
.yellow-area .item .right-part p {
	font-size: 12px;
	line-height: 1.1;
	font-weight: 400;
	color: #262626;
	margin: 5px;
}
.yellow-area .item .right-part p small {
	color: #44444499;
}
.footer-hero {
	padding: 60px 20px 20px 20px;
}
.footer-hero p.relative {
	color: #FCEEF3; 
	position: relative;
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.footer-hero p.relative img {
	position: absolute;
    bottom: -60px;
    right: 0;
}
.copyright {margin-top: 70px}
.copyright p,
.copyright p a {
	font-size: 12px;
	line-height: 20px;
	font-weight: 300;
	color: #FCEEF3;
	margin-top: 0;
	margin-bottom: 0;
}
.copyright p a {text-decoration: none;}
@media screen and (max-width: 640px) {
	.hero h1 {font-size: 24px}
	.hero p {font-size: 16px}
	.hero h1 img {right: -15px; top: 100px}
	.hero h1 {margin-top: 25px}
	.img-area img {width: 100%}
	.light h2, .blue h2, .steps.white h2, .footer-hero h2 {font-size: 22px; line-height: 1.3}
	.light, .steps, .blue {padding-top: 30px; padding-bottom: 30px}
	.img-area {margin-top: 30px}
	.blue p.white strong {font-size: 15px}
	.card-list li span {
	    margin-right: 7px;
	    position: relative;
	    top: -5px;
	}
	.know-items::after {
	    top: 50px;
	    height: 73%;
	}
	.tag-area {text-align: left;}
	.tag-area .tags {gap: 6px; justify-content: left;}
	.facts .box {
		flex-wrap: wrap;
	}
	.facts .box .img-part {width: 100%}
	.facts .box .img-part img {border-radius: 6px; width: 100%}
	.facts .box .cont-part {
	    padding: 0 20px 0 20px;
	}
	.facts .box .cont-part p {
	    margin-top: 0;
	}
	.yellow-area .item .left-part h3 {font-size: 30px}
	.footer-hero {padding-top: 30px}
	.footer-hero p.relative img {right: -15px}
	.copyright {margin-top: 35px}
	.copyright p, .copyright p a {font-size: 14px; line-height: 22px}
	.blue.cta-area p.add-arrow {width: 100% !important}
	p.add-arrow img {
	    right: -5px;
	    top: 35px;
	}
	.cta-area .cta {display: block;}
	.footer-hero p.relative img {
	    bottom: -20px;
	}
	.top-box {gap: 10px}
	.top-box .col {padding: 10px}
}
p.disclaimer {
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	margin-top: 20px;
}